@charset "UTF-8";
@import url(/fonts/fontawesome5/css/all.min.css);
body main#main article, body.single main#main article { background: #f3f4f7; border: 1px solid #ddd; font-size: 14px; font-size: 0.875rem; padding: 15px; }
body main#main article section p a, body.single main#main article section p a { color: #fff; }
body main#main article section p.detail-link, body.single main#main article section p.detail-link { margin: 1em 0; text-align: center; }
body main#main article section p.detail-link a, body.single main#main article section p.detail-link a { display: inline-block; padding: 4px 1em; text-align: center; background: #e97132; color: #fff; border-radius: 8px; }
body main#main article section p.detail-link a:hover, body.single main#main article section p.detail-link a:hover { text-decoration: none; }

main.contents section h2 { margin: 0 0 50px; padding: 0; background: transparent; color: #212529; font-size: 28px; font-size: 1.75rem; text-align: center; }

main.contents section h3 { margin: 0 0 50px; padding: 0; text-indent: 0; color: #212529; background: transparent; text-shadow: none; border-radius: 0; border: none; font-size: 28px; font-size: 1.75rem; text-align: center; }

main.contents section h4 { margin: 0 0 20px; font-size: 16px; font-size: 1rem; font-weight: normal; text-align: center; }

section.split { margin: 0 0 20px; }
section.split div.wrapper { display: flex; justify-content: space-between; align-items: stretch; gap: 20px; }
section.split div.desc { width: 50%; }
section.split div.img { width: 50%; padding: 10px 24px; }
section.split div.img img { border: 1px solid #fff; padding: 10px; width: 100%; height: 484px; object-fit: cover; object-position: 50% 50%; }

@media (max-width: 991px) { section.split div.wrapper { display: block; }
  section.split div.desc { width: 100%; }
  section.split div.img { width: 100%; } }
@media (max-width: 767px) { section.split div.img img { height: 400px; } }
/*==============================*/
/*	<お問い合わせボタン>	*/
/*==============================*/
p.inquiry-btn { margin: 10px 0; font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Noto Sans JP", sans-serif !important; }
p.inquiry-btn a:hover { text-decoration: none; }

span.inquiry-btn { margin: auto; max-width: 100%; width: 326px; height: 58px; font-size: 16px; font-size: 1rem; background: #e97132; color: #fff; border-radius: 12px; display: flex; justify-content: space-between; align-items: center; }
span.inquiry-btn span.txt { flex-grow: 2; padding-left: 1.5em; text-align: center; font-size: 104%; }
span.inquiry-btn span.fa { padding: 0 10px; font-size: 326%; }

@media (max-width: 575px) { span.inquiry-btn { max-width: 340px; width: 100%; height: 60px; }
  span.inquiry-btn span.fa { font-size: 320%; } }
@media (max-width: 414px) { span.inquiry-btn span.txt { font-size: 94%; } }
/*==============================*/
/*	<お問い合わせボタン>	*/
/*==============================*/
section.split, section#corner-footer { background: #4976A6; color: #fff; }

section#lead { background: #fff; color: #212529; padding: 46px 30px 52px 30px; }
section#lead div.desc h2 { width: 12m; margin: 70px auto 40px; font-weight: 600; font-size: 26px; font-size: 1.625rem; }
section#lead div.desc div.feature { margin-bottom: 40px; }
section#lead div.desc div.feature p { margin: 0 0 0.3em; text-align: center; font-size: 20px; font-size: 1.25rem; }
section#lead div.img img { border-color: #000; }

section#worry { padding: 50px 30px 52px 30px; }
section#worry div.desc h3 { margin: 32px 0 59px; color: #fff; font-size: 32px; font-size: 2rem; }
section#worry div.desc ul.listup { width: 90%; margin: 0 auto 60px; padding: 28px 0 21px 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
section#worry div.desc ul.listup li { margin-left: 60px; font-size: 16px; font-size: 1rem; }
section#worry div.desc p { margin: 0 0 0.2em; font-size: 17px; font-size: 1.0625rem; }

section#instrument-rental div.desc, section#equipment-rental div.desc { padding-left: 16px; }
section#instrument-rental div.desc h3, section#equipment-rental div.desc h3 { margin: 20px 0 16px; color: #fff; font-size: 20px; font-size: 1.25rem; text-align: left; }
section#instrument-rental div.desc p, section#equipment-rental div.desc p { font-size: 20px; font-size: 1.25rem; }
section#instrument-rental div.desc ul, section#equipment-rental div.desc ul { margin: 24px 0 18px; }
section#instrument-rental div.desc ul li, section#equipment-rental div.desc ul li { margin-left: 12px; font-size: 18px; font-size: 1.125rem; }

section#instrument-rental { padding: 87px 30px 42px 30px; }

section#equipment-rental { padding: 50px 0 52px 30px; }
section#equipment-rental div.desc ul { margin: 0px 0 18px; }

section#achievements { padding: 110px 30px 42px 24px; }
section#achievements h2 { margin: 0 0 84px; color: #fff; }
section#achievements div.desc { width: 58%; }
section#achievements div.desc div.kind { margin: 0 0 10px; padding: 20px 0 10px 20px; border-top: 1px solid #fff; }
section#achievements div.desc div.kind:first-child { padding-top: 10px; border-top-width: 0; }
section#achievements div.desc h3 { margin: 0 0 0 0; color: #fff; font-size: 20px; font-size: 1.25rem; text-align: left; }
section#achievements div.desc p.scale { margin: 0; font-size: 16px; font-size: 1rem; }
section#achievements div.desc ul { margin: 0; font-size: 16px; font-size: 1rem; }
section#achievements div.img { width: 42%; }
section#achievements div.img img { margin-bottom: 20px; }
section#achievements div.img img.img01 { height: 380px; }
section#achievements div.img img.img02 { height: 290px; }

section#corner-footer { padding: 100px 30px 100px 30px; }
section#corner-footer div.feature { margin-bottom: 80px; text-align: center; }
section#corner-footer p.ib-line { margin: 0 auto 0; width: 20em; }
section#corner-footer ul { margin: 0 auto 14px; width: fit-content; text-align: left; }

@media (max-width: 1199px) { section#worry div.desc h3 { font-size: 28px; font-size: 1.75rem; } }
@media (max-width: 991px) { section#lead div.desc h2 { margin-top: 0; }
  section#achievements div.wrapper { display: block; }
  section#achievements div.desc { width: 100%; }
  section#achievements div.img { width: 100%; } }
@media (max-width: 575px) { section#lead { padding-left: 4px; padding-right: 4px; }
  section#lead div.desc h2 { margin: 0 auto 30px; font-size: 24px; font-size: 1.5rem; }
  section#lead div.desc div.feature { margin-bottom: 40px; }
  section#lead div.desc div.feature p { font-size: 18px; font-size: 1.125rem; }
  section#lead div.img { padding: 10px 0; }
  section#worry { padding-left: 4px; padding-right: 4px; }
  section#worry div.desc h3 { font-size: 24px; font-size: 1.5rem; }
  section#worry div.desc ul.listup li { margin-left: 1.5em; font-size: 16px; font-size: 1rem; }
  section#worry div.desc p { padding: 0 20px; }
  section#worry div.img { padding: 10px 0; }
  section#instrument-rental, section#equipment-rental { padding-left: 4px; padding-right: 4px; }
  section#instrument-rental div.desc h3, section#equipment-rental div.desc h3 { font-size: 20px; font-size: 1.25rem; }
  section#instrument-rental div.desc p, section#equipment-rental div.desc p { font-size: 16px; font-size: 1rem; }
  section#instrument-rental div.desc ul, section#equipment-rental div.desc ul { margin-left: 0; }
  section#instrument-rental div.desc ul li, section#equipment-rental div.desc ul li { margin-left: 0; font-size: 16px; font-size: 1rem; }
  section#instrument-rental div.img, section#equipment-rental div.img { padding: 10px 0; }
  section#achievements { padding-left: 4px; padding-right: 4px; }
  section#achievements div.img { padding: 10px 0; }
  section#corner-footer { padding: 40px 5px 100px; } }
